load_configuration:
    protocol: FMB1YX
    insertData: 1
    port: 7019
    # postURL: http://10.139.255.66/server/s_insert_from_outside_teltonika.php
    postURL: http://10.0.0.100/server/s_insert_from_outside_teltonika.php
    postURL_rfid: http://10.0.0.100/server/s_insert_from_outside_teltonika.php
    fuelvalue: 4095
    IP: "127.0.0.1"
log: #1-> Yes ,0->No
    errorlog: 1
    datalog: 0
    formatelog: 1
    fulllog: 1
    printterminal: '1'
IOelement:
    239: ['ignition',0,1]
    9: ['analog_input1',0,65535]
    181: ['gnss_pdop',0,500]
    240: ['movement',0,1]
    80: ['data_mode',0,5]
    21: ['gsm_signal', 0,5]
    200: ['sleep_mode', 0,2]
    69: ['gnss_status',0,500]
    182: ['gnss_hdop',0,500]
    66: ['external_voltage',0,65535]
    24: ['speed',0,350]
    205: ['gsm_cell_id',0,65535]
    206: ['gsm_area_code',0,65535]
    67: ['battery_voltage',0,65535]
    68: ['battery_current',0,65535]
    241: ['active_gsm_operator',0,4294967295]
    199: ['trip_odometer',0,4294967295]
    16: ['total_odometer',0,4294967295]
    1: ['digital_input1',0,1]
    9: ['analog_input1',0,65535]
    179: ['digital_input1',0,1]
    12: ['fuel_used_gps',0,4294967295]
    13: ['fuel_rate_gps',0,3267]
    17: ['asis_x',-8000,8000]
    18: ['asis_y',-8000,8000]
    19: ['asis_z',-8000,8000]
    11: ['iccid',0,'']
    10: ['sd_status',0,1]
    2: ['digital_input2',0,1]
    3: ['digital_input3',0,1]
    6: ['analog_input2',0,65535]
    180: ['digital_output2',0,1]
    72: ['dallas_temp',-550,1150]
    73: ['dallas_temp',-550,1150]
    74: ['dallas_temp',-550,1150]
    75: ['dallas_temp',-550,1150]
    76: ['dallas_temp_id1',0,'']
    77: ['dallas_temp_id2',0,'']
    79: ['dallas_temp_id3',0,'']
    71: ['dallas_temp_id4',0,'']
    78: ['ibutton',0,'']
    207: ['rfid',0,'']
    201: ['lls_fuel1',0,65535]
    202: ['lls_temp1',-128,127]
    203: ['lls_fuel2',0,65535]
    204: ['lls_temp2',-128,127]
    210: ['lls_fuel3',0,65535]
    211: ['lls_temp3',-128,127]
    212: ['lls_fuel4',0,65535]
    213: ['lls_temp4',-128,127]
    214: ['lls_fuel5',0,65535]
    215: ['lls_temp5',-128,127]
objectFuel_kvants:
  '359632101580000': 5000  #example
version:
    version:1.1
    builddate:22-12-2022
